header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 30px;
  }
  @media (max-width: 420px) {
    header {
      display: block;
      text-align: center;
    }
  }

.menu-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu-wrapper .nav-item {
    padding: 0 10px;
}

